# NAME: VipShop
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/VipShop/VipShop.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,appsimg.com
  - DOMAIN-SUFFIX,appvipshop.com
  - DOMAIN-SUFFIX,vip.com
  - DOMAIN-SUFFIX,vipstatic.com
